PRINTROOT(8)

NAME
printroot - print the name of the root device on standard output

SYNOPSIS
printroot

OPTIONS

-r  # Print only the root device, not a full mtab line

EXAMPLES

printroot
    # Print the name of the root device

DESCRIPTION

Printroot is useful for initializing the /etc/mtab when the system is booted. It figures out what the root device is by searching /dev until it finds a block special file with the right major/minor device numbers.

SEE ALSO
fstab(5), boot(8).